@charset "UTF-8";
/* CSS Document */

.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-phone {
	display: inherit !important;
}
.hidden-phone {
	display: none !important;
}

body {
	padding-top: 0;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
	position: static;
}
.navbar-fixed-top {
	margin-bottom: 18px;
}
.navbar-fixed-bottom {
	margin-top: 18px;
}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
	padding: 5px;
}
.navbar .container {
	width: auto;
	padding: 0;
}
.navbar .brand {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 0 0 -5px;
}
.nav-collapse {
	clear: both;
}
.nav-collapse .nav {
	float: none;
	margin: 0 0 9px;
}
.nav-collapse .nav > li {
	float: none;
}
.nav-collapse .nav > li > a {
	margin-bottom: 2px;
}
.nav-collapse .nav > .divider-vertical {
	display: none;
}
.nav-collapse .nav .nav-header {
	color: #555;
	text-shadow: none;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
	padding: 9px 15px;
	font-weight: bold;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav-collapse .btn {
	padding: 4px 10px 4px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.nav-collapse .dropdown-menu li + li a {
	margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .dropdown-menu a:hover {
	background-color: #f2f2f2;
}
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:hover {
	background-color: #111111;
}
.nav-collapse.in .btn-group {
	margin-top: 5px;
	padding: 0;
}
.nav-collapse .dropdown-menu {
	position: static;
	top: auto;
	left: auto;
	float: none;
	display: block;
	max-width: none;
	margin: 0 15px;
	padding: 0;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-collapse .dropdown-menu:before,
.nav-collapse .dropdown-menu:after {
	display: none;
}
.nav-collapse .dropdown-menu .divider {
	display: none;
}
.nav-collapse .navbar-form,
.nav-collapse .navbar-search {
	float: none;
	padding: 9px 15px;
	margin: 9px 0;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
}
.navbar .nav-collapse .nav.pull-right {
	float: none;
	margin-left: 0;
}
.nav-collapse,
.nav-collapse.collapse {
	overflow: hidden;
	height: 0;
}
.navbar .btn-navbar {
	display: block;
}
.navbar-static .navbar-inner {
	padding-left: 10px;
	padding-right: 10px;
}

.header {
	background: transparent;
}
.header .brand {
	float: none;
	display: block;
	text-align: center;
}
.header .nav.pull-right,
.header-search {
	float: none;
	display: block;
}
.header-search form {
	margin: 0;
}
.header-search .search-query {
	width: 90%;
}
.header .nav-pills > li > a {
	border: 1px solid #ddd;
	border-bottom: 0;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right: 0;
}
.header .nav-pills > li:first-child > a {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.header .nav-pills > li:last-child > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	border-bottom: 1px solid #ddd;
}
.modal.fade {
	top: -100%;
}
.nav-tabs {
	border-bottom: 0;
}
.nav-tabs > li {
	float: none;
}
.nav-tabs > li > a {
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right: 0;
}
.nav-tabs > li:first-child > a {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.nav-tabs > li:last-child > a,
.nav-tabs > .active:last-child > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	border-bottom: 1px solid #ddd;
}
.nav-tabs > li > a:hover {
	border-color: #ddd;
	z-index: 2;
}
.nav-tabs.nav-dark > li > a {
	border: 1px solid #333;
}
.nav-tabs > li:last-child > a,
.nav-tabs > .active:last-child > a {
	border-bottom: 1px solid #333;
}
.nav-tabs.nav-dark > li > a:hover {
	border-color: #333;
}
.nav-pills > li {
	float: none;
}
.nav-pills > li > a {
	margin-right: 0;
}
.nav-pills > li > a {
	margin-bottom: 3px;
}
.nav-pills  > li:last-child > a {
	margin-bottom: 1px;
}
.form-search > .pull-left,
.form-search > .pull-right {
	float: none;
	display: block;
	margin-bottom: 9px;
}

.navbar-fixed-top {
	margin-bottom: 0 !important;
}
.item-comment .item-image {
	display: none;
}
.well {
	padding: 10px;
}
body {
padding:0;
font-size:27px;
line-height:32px;
}
.navigation .nav {
position: absolute;
width: 100%;
z-index: 99;
top:60px;
}
ul.nav{
display:none;
}
#sidebar ul.nav {
display:block;
}
.navigation .nav-pills {
background: url('/images/menu-bg-phone.png');
float:right;
}
.menu-mobile-launcher{
position:absolute;
right:0;
background-color:#4a91c5;
width:33%;
text-align:center;
padding:16px 0;
margin-top:-4px;
}
.menu-mobile-launcher a:hover ul.nav{
display:block;
}
.navigation .nav > li:hover > a, .navigation .nav > li.active> a {
background-color:#4A91C5;
color:#fff;
border-bottom: none;
}
.navigation .nav-pills > li > a {
font-size: 28px;
}
#linkedin, .mod-languages {
color: #CE0000;
position: absolute;
top: 0;
width: 33%;
background-color: #4A91C5;
height: 45px;
padding: 9px 0;
text-align:center;
}
#linkedin {left:0;}
.mod-languages {
right:33%;
padding: 8px 5px;
line-height:56px;
}
.mod-languages ul li a{
color:#fff;
font-size:33px;
}
.accueil .header {
background: url('/images/accueil_header_m.png') 50% 245px no-repeat;
height:730px;
padding-top:0;
}
.accueil .header.row {
background:url('/images/accueil_header_m.png') 50% 285px no-repeat;
}
.accueil .header-inner {
background: url('/images/canada_map.png') 100% 85% no-repeat;
height: 280px;
padding-top:0;
}
.header-inner{
background:transparent;
}
.header .brand {
background-color:#fff;
margin-top:0;
padding-top:25px;
height:285px;
border:none;
}
.header .brand a img {
height:235px;
margin:0px auto 0;
}
img#logo-screen {display:none;}
img#logo-mobile {display:block;}
.accueil h1 {
font-size:40px;
line-height:49px;
text-align:right;
font-weight:normal;
padding-right:15px;
}
.accueil .avert .moduletable {
height: 545px;
padding:30px 0 0 25px;
}
.accueil .avert .moduletable h3 {
margin: 10px 0 40px;
font-size: 40px;
}
.accueil .moduletable a.learnmore_home {
height: 85px;
width: auto;
font-size: 32px;
line-height: 82px;
}
.accueil .avert .moduletable.news h4 {
font-size:32px;
line-height:50px;
}
.accueil .moduletable.services {
background: url('/images/services-header-bg-m2.png') 50% no-repeat #fff;
}
.moduletable ul li {
list-style-type: none;
height: auto;
margin-bottom:20px;
}
.accueil .services ul.nav {
display:block;
}
.accueil .services li a {
font-size: 28px;
line-height: 30px;
}
.footer {
height: 375px;
background: url('/images/footer-bg.png') repeat-x #e9e7e7;
border-top: 1px solid #4a91c5;
}
.footer .row-fluid .moduletable {
width: 100%;
font-size: 13px;
line-height: 22px;
}
.menu_footer{display:none;}
.accueil .moduletable.team {
  background: url('/images/team-bg.jpg') #fff;
  background-size: cover;
}
.logo_copyright img {
height: 150px!important;
width: auto!important;
}
.about-us .header {
height:235px;
}
.services .header {
height: 245px;
}
.services #sidebar .moduletable.services h3 {
padding-left: 15px;
background-color: #4a91c5;
font-size: 28px;
line-height: 56px;
color: #fff;
height: 60px;
margin: 0;
}
.services #sidebar .moduletable.services li {
width: 100%;
height: 70px;
}
.services #sidebar .moduletable.services li a {
font-size: 28px;
line-height: 70px;
}

.moduletable.conseillers,.moduletable.blue_box  {
display:none;
}
.row-fluid .moduletable {
border:none;
}
.services #content, .about-us #content, .news-page #content {
padding: 20px 25px;
}

.items {
padding: 25px 25px;
}
.items .span6 {
width: 45%;
margin-right: 5%;
float: left;
font-size:17px;
}
.items .row-fluid .span6 h3 {
margin: 12px 0 2px 0;
height: 18px;
font-size:20px;
}
.items a {
width: auto;
}
.team .header {
background: url('/images/team-header-bg.png') 50% no-repeat #fff;
height: 285px;
padding-top: 0;
}
.view-conseiller .slider a#precedent,.view-conseiller .slider a#suivant  {
display:none;
}
.view-conseiller .slider span.name {
font-size: 30px;
text-transform: uppercase;
font-family: oswald;
padding-left: 25px;
}
.view-conseiller .slider span.poste {
font-size: 20px;
padding-left: 25px;
}
.view-conseiller .slider .photo-detail {
margin-right: 25%;
}
.moduletable.back {
background-color:transparent!important;
padding-left:25px;
height:50px;
}
.moduletable.back  a{
text-transform:uppercase;
font-family:oswald;
}
.view-logos .row-fluid {
background-color:#fff;
}

.view-conseiller .highlights h3 {
font-size: 30px;
font-weight: normal;
margin: 25px 0 5px 0;
}
.view-conseiller .contact h3 {
margin-top: 20px;
font-size: 36px;
}
.view-conseiller .exp{
display:none;
}
.view-conseiller .contact {
padding: 25px 10px;
}
.contact .header {
background: transparent;
height:280px;
}
.contact h3 {
font-size: 36px;
line-height: 49px;
font-family: oswald;
text-transform: uppercase;
}
.contact .span6 {
font-size:28px;
line-height:34px;
background-color:#fff;
border-top:3px solid #4A91C5;
margin-bottom:15px;

}
span.see-map {
font-size: 28px;
line-height:34px;
}
.contact .span6 a {
font-size: 28px;
}
#mtl, #tor, #van, #qc {
width: 100%!important;
height: auto!important;
}
.news-page .header {
height: 208px;
}

#sidebar .moduletable.alias_all_news a {
padding-left: 15px;
background-color: #4a91c5;
font-size: 28px;
line-height: 56px;
color: #fff;
height: 60px;
margin: 0;
}
.news-page #sidebar .moduletable.news li {
width: 100%;
height: 70px;
}
.news-page #sidebar .moduletable.news li a {
font-size: 28px;
line-height: 35px;
}
.news-page #content h2{
margin-top:30px;
}
.news-page #content h2 a {
font-size: 36px;
color: #08c;
line-height:36px;
}
.view-logos .header {
height: 245px;
}
.accueil .moduletable a.learnmore_home {
padding-left: 25px;
}
.copymade, .logo_copyright {
float: left;
}
.copymade{
margin-top:10px;
}
.view-conseillers .back{
display:none!important;
}
.back a img {
margin-top:-5px;
}
.view-conseiller .content li {
line-height:40px;
}